{
    "tlGraphView": {
        "info": "Inform\u00e1ci\u00f3",
        "help": "Seg\u00edts\u00e9g",
        "options": "Opci\u00f3k",
        "hide": "Elrejt\u00e9s",
        "explanation_title": "M\u00fazeumDigit\u00e1r gr\u00e1f n\u00e9zete",
        "explanation_content": "<p>A gr\u00e1f  n\u00e9zetben egy \u00faj perspekt\u00edv\u00e1b\u00f3l mutatjuk be a M\u00fazeumDigit\u00e1r rendszerben r\u00f6gz\u00edtett tartalmakat. Minden regisztr\u00e1lt inform\u00e1ci\u00f3 (tartalomszolg\u00e1ltat\u00f3, gy\u0171jtem\u00e9ny, t\u00e1rgy, kulcssz\u00f3, id\u0151beli\/ f\u00f6ldrajzi vonatkoz\u00e1sok) m\u00e1s sz\u00edn\u0171 ikonokkal, egy kattinthat\u00f3, kapcsolati h\u00e1l\u00f3ban jelenik meg <\/p> ",
        "display_types": "Megjelen\u00edtett t\u00edpusok",
        "focus_selected_node": "Sz\u00fck\u00edt\u00e9s akiv\u00e1lasztott ikonra",
        "time": "Id\u0151beli vonatkoz\u00e1s",
        "person": "Szem\u00e9lyi vonatkoz\u00e1s",
        "place": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "toggle_boxes_view": "Doboz n\u00e9zet",
        "toggle_visjs_config": "Visjs n\u00e9zet",
        "Inst": "Int\u00e9zm\u00e9ny",
        "Coll": "Gy\u0171jtem\u00e9ny",
        "Obj": "T\u00e1rgy",
        "Ser": "Ser",
        "Exh": "Ki\u00e1ll\u00edt\u00e1s",
        "Event": "Esem\u00e9ny",
        "Tag": "Kulcssz\u00f3",
        "Time": "D\u00e1tum",
        "Place": "F\u00f6ldrajzi hely",
        "Pers": "Szem\u00e9ly \/ int\u00e9zm\u00e9ny",
        "Stmt": ""
    }
}